<?php
/**
 * Created by PhpStorm.
 * User: danielknudsen
 * Date: 05.04.18
 * Time: 13:09
 */
namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\Routing\Annotation\Route;
use Symfony\Component\Security\Http\Authentication\AuthenticationUtils;

class PublicController extends AbstractController
{
    /**
     * @Route("/", name="index")
     */
    public function showIndexAction(AuthenticationUtils $authenticationUtils)
    {
        return $this->redirectToRoute('app_login');
        //return $this->render('pages/index.html.twig', ['last_username' => $lastUsername, 'error' => $error]);
    }

    /**
     * @Route("/imprint", name="imprint")
     */
    public function showImprintAction()
    {
        return $this->render('pages-static/imprint.html.twig', []);
    }

    /**
     * @Route("/privacy", name="privacy")
     */
    public function showPrivacyAction()
    {
        return $this->render('pages-static/privacy.html.twig', []);
    }
}